.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.867676;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.977539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401279,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.155311px;}
._1{width:1.251107px;}
._2{width:133.391499px;}
.fc2{color:rgb(192,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:3.839998px;}
.fs8{font-size:32.159987px;}
.fs1{font-size:34.079986px;}
.fs2{font-size:39.839984px;}
.fs7{font-size:44.159982px;}
.fs6{font-size:56.159978px;}
.fs4{font-size:63.839974px;}
.fs5{font-size:71.999971px;}
.fs3{font-size:119.999952px;}
.y2{bottom:3.984928px;}
.yd{bottom:5.204795px;}
.y10{bottom:5.204807px;}
.y13{bottom:5.204820px;}
.y16{bottom:5.204833px;}
.y19{bottom:5.204845px;}
.y1c{bottom:5.204858px;}
.y1f{bottom:5.204870px;}
.y23{bottom:5.204895px;}
.y27{bottom:5.204920px;}
.y2b{bottom:5.204944px;}
.y2e{bottom:5.204958px;}
.y33{bottom:363.569065px;}
.y32{bottom:378.800790px;}
.y31{bottom:394.803741px;}
.y30{bottom:410.999499px;}
.y2f{bottom:427.002451px;}
.y0{bottom:439.438655px;}
.y2d{bottom:446.862357px;}
.y2c{bottom:451.681702px;}
.y2a{bottom:480.796340px;}
.y29{bottom:485.615671px;}
.y28{bottom:517.235961px;}
.y26{bottom:542.301685px;}
.y25{bottom:547.120991px;}
.y24{bottom:578.741281px;}
.y22{bottom:603.999836px;}
.y21{bottom:608.819118px;}
.y20{bottom:640.439408px;}
.y1e{bottom:665.697987px;}
.y1d{bottom:670.517244px;}
.y1b{bottom:697.318290px;}
.y1a{bottom:702.137534px;}
.y18{bottom:728.938592px;}
.y17{bottom:733.757824px;}
.y15{bottom:760.558895px;}
.y14{bottom:765.378114px;}
.y12{bottom:791.986391px;}
.y11{bottom:796.805597px;}
.yf{bottom:823.606693px;}
.ye{bottom:828.425887px;}
.yc{bottom:855.226996px;}
.yb{bottom:860.046177px;}
.ya{bottom:898.414699px;}
.y4{bottom:947.966007px;}
.y3{bottom:962.812119px;}
.y9{bottom:1048.032656px;}
.y8{bottom:1082.352239px;}
.y7{bottom:1116.479016px;}
.y6{bottom:1151.955438px;}
.y5{bottom:1176.249076px;}
.y1{bottom:1351.317510px;}
.h2{height:2.559374px;}
.hc{height:22.361241px;}
.h3{height:22.714444px;}
.hd{height:25.643193px;}
.h9{height:29.432801px;}
.hb{height:30.270655px;}
.h4{height:37.967505px;}
.h6{height:44.388732px;}
.ha{height:50.903652px;}
.h8{height:53.520459px;}
.h7{height:57.410133px;}
.h5{height:83.437467px;}
.h1{height:899.764706px;}
.h0{height:1352.860504px;}
.w15{width:4.241748px;}
.w11{width:4.434555px;}
.w6{width:5.012975px;}
.w22{width:7.712269px;}
.wb{width:9.447529px;}
.w12{width:10.604370px;}
.w16{width:11.182790px;}
.w24{width:11.375597px;}
.w1b{width:11.954017px;}
.wf{width:15.038924px;}
.wd{width:15.231731px;}
.w3{width:15.617345px;}
.w10{width:16.002958px;}
.w17{width:16.195765px;}
.wc{width:16.388571px;}
.w21{width:17.352605px;}
.w1d{width:18.509445px;}
.w1{width:20.051899px;}
.w9{width:20.244706px;}
.w1f{width:20.630319px;}
.w1c{width:21.401546px;}
.w14{width:21.787160px;}
.w5{width:22.172773px;}
.wa{width:24.100840px;}
.w23{width:31.234689px;}
.w28{width:31.813109px;}
.w8{width:32.969950px;}
.w26{width:33.162756px;}
.w7{width:37.790118px;}
.w19{width:40.682218px;}
.we{width:42.224672px;}
.w25{width:42.417479px;}
.w20{width:57.263597px;}
.w18{width:57.456403px;}
.w13{width:59.770084px;}
.w4{width:63.626218px;}
.w1e{width:70.374454px;}
.w27{width:73.844975px;}
.w1a{width:81.557244px;}
.w2{width:204.375126px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:56.877960px;}
.x35{left:68.446359px;}
.x1{left:113.948728px;}
.x3{left:214.979410px;}
.x2{left:418.968841px;}
.xd{left:438.635294px;}
.x1c{left:443.648269px;}
.xe{left:458.687193px;}
.x1d{left:474.690151px;}
.x2f{left:476.039798px;}
.x1e{left:479.124706px;}
.x11{left:480.859966px;}
.x17{left:482.788034px;}
.x12{left:485.872941px;}
.x1f{left:489.729076px;}
.x15{left:491.657143px;}
.x29{left:495.706084px;}
.x1b{left:500.911866px;}
.x18{left:508.624134px;}
.x16{left:511.901849px;}
.x19{left:513.637109px;}
.x30{left:514.986756px;}
.x2a{left:519.228504px;}
.x10{left:522.313412px;}
.x13{left:523.663059px;}
.x31{left:526.362353px;}
.x1a{left:528.868840px;}
.x33{left:532.532168px;}
.x32{left:534.267429px;}
.x14{left:543.714958px;}
.x7{left:549.498940px;}
.x8{left:565.501891px;}
.x20{left:571.286319px;}
.x21{left:575.528067px;}
.x22{left:586.710857px;}
.x2b{left:594.615933px;}
.x34{left:597.315227px;}
.x23{left:602.906622px;}
.x6{left:605.605674px;}
.x2c{left:615.246252px;}
.x2d{left:620.259227px;}
.x24{left:660.363025px;}
.xf{left:663.062319px;}
.x25{left:671.545815px;}
.x2e{left:677.522824px;}
.x5{left:698.924090px;}
.x9{left:707.407583px;}
.x26{left:712.228034px;}
.x27{left:717.241008px;}
.xa{left:730.351573px;}
.x28{left:798.798252px;}
.xb{left:832.153482px;}
.x4{left:848.349240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.958731pt;}
._1{width:1.038227pt;}
._2{width:110.694479pt;}
.fs0{font-size:3.186610pt;}
.fs8{font-size:26.687855pt;}
.fs1{font-size:28.281160pt;}
.fs2{font-size:33.061075pt;}
.fs7{font-size:36.646010pt;}
.fs6{font-size:46.604165pt;}
.fs4{font-size:52.977385pt;}
.fs5{font-size:59.748930pt;}
.fs3{font-size:99.581550pt;}
.y2{bottom:3.306879pt;}
.yd{bottom:4.319181pt;}
.y10{bottom:4.319192pt;}
.y13{bottom:4.319202pt;}
.y16{bottom:4.319212pt;}
.y19{bottom:4.319223pt;}
.y1c{bottom:4.319233pt;}
.y1f{bottom:4.319244pt;}
.y23{bottom:4.319264pt;}
.y27{bottom:4.319285pt;}
.y2b{bottom:4.319305pt;}
.y2e{bottom:4.319317pt;}
.y33{bottom:301.706546pt;}
.y32{bottom:314.346541pt;}
.y31{bottom:327.626536pt;}
.y30{bottom:341.066530pt;}
.y2f{bottom:354.346525pt;}
.y0{bottom:364.666667pt;}
.y2d{bottom:370.827200pt;}
.y2c{bottom:374.826517pt;}
.y2a{bottom:398.987200pt;}
.y29{bottom:402.986505pt;}
.y28{bottom:429.226495pt;}
.y26{bottom:450.027200pt;}
.y25{bottom:454.026485pt;}
.y24{bottom:480.266475pt;}
.y22{bottom:501.227200pt;}
.y21{bottom:505.226465pt;}
.y20{bottom:531.466454pt;}
.y1e{bottom:552.427200pt;}
.y1d{bottom:556.426444pt;}
.y1b{bottom:578.667200pt;}
.y1a{bottom:582.666434pt;}
.y18{bottom:604.907200pt;}
.y17{bottom:608.906423pt;}
.y15{bottom:631.147200pt;}
.y14{bottom:635.146413pt;}
.y12{bottom:657.227200pt;}
.y11{bottom:661.226402pt;}
.yf{bottom:683.467200pt;}
.ye{bottom:687.466392pt;}
.yc{bottom:709.707200pt;}
.yb{bottom:713.706381pt;}
.ya{bottom:745.546368pt;}
.y4{bottom:786.666352pt;}
.y3{bottom:798.986347pt;}
.y9{bottom:869.706319pt;}
.y8{bottom:898.186307pt;}
.y7{bottom:926.506296pt;}
.y6{bottom:955.946284pt;}
.y5{bottom:976.106276pt;}
.y1{bottom:1121.386218pt;}
.h2{height:2.123888pt;}
.hc{height:18.556399pt;}
.h3{height:18.849504pt;}
.hd{height:21.279916pt;}
.h9{height:24.424709pt;}
.hb{height:25.120000pt;}
.h4{height:31.507204pt;}
.h6{height:36.835838pt;}
.ha{height:42.242221pt;}
.h8{height:44.413770pt;}
.h7{height:47.641603pt;}
.h5{height:69.240297pt;}
.h1{height:746.666667pt;}
.h0{height:1122.666667pt;}
.w15{width:3.520000pt;}
.w11{width:3.680000pt;}
.w6{width:4.160000pt;}
.w22{width:6.400000pt;}
.wb{width:7.840000pt;}
.w12{width:8.800000pt;}
.w16{width:9.280000pt;}
.w24{width:9.440000pt;}
.w1b{width:9.920000pt;}
.wf{width:12.480000pt;}
.wd{width:12.640000pt;}
.w3{width:12.960000pt;}
.w10{width:13.280000pt;}
.w17{width:13.440000pt;}
.wc{width:13.600000pt;}
.w21{width:14.400000pt;}
.w1d{width:15.360000pt;}
.w1{width:16.640000pt;}
.w9{width:16.800000pt;}
.w1f{width:17.120000pt;}
.w1c{width:17.760000pt;}
.w14{width:18.080000pt;}
.w5{width:18.400000pt;}
.wa{width:20.000000pt;}
.w23{width:25.920000pt;}
.w28{width:26.400000pt;}
.w8{width:27.360000pt;}
.w26{width:27.520000pt;}
.w7{width:31.360000pt;}
.w19{width:33.760000pt;}
.we{width:35.040000pt;}
.w25{width:35.200000pt;}
.w20{width:47.520000pt;}
.w18{width:47.680000pt;}
.w13{width:49.600000pt;}
.w4{width:52.800000pt;}
.w1e{width:58.400000pt;}
.w27{width:61.280000pt;}
.w1a{width:67.680000pt;}
.w2{width:169.600000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.xc{left:47.199981pt;}
.x35{left:56.799977pt;}
.x1{left:94.559962pt;}
.x3{left:178.399929pt;}
.x2{left:347.679861pt;}
.xd{left:364.000000pt;}
.x1c{left:368.160000pt;}
.xe{left:380.640000pt;}
.x1d{left:393.920000pt;}
.x2f{left:395.040000pt;}
.x1e{left:397.600000pt;}
.x11{left:399.040000pt;}
.x17{left:400.640000pt;}
.x12{left:403.200000pt;}
.x1f{left:406.400000pt;}
.x15{left:408.000000pt;}
.x29{left:411.360000pt;}
.x1b{left:415.680000pt;}
.x18{left:422.080000pt;}
.x16{left:424.800000pt;}
.x19{left:426.240000pt;}
.x30{left:427.360000pt;}
.x2a{left:430.880000pt;}
.x10{left:433.440000pt;}
.x13{left:434.560000pt;}
.x31{left:436.800000pt;}
.x1a{left:438.880000pt;}
.x33{left:441.920000pt;}
.x32{left:443.360000pt;}
.x14{left:451.200000pt;}
.x7{left:455.999818pt;}
.x8{left:469.279812pt;}
.x20{left:474.080000pt;}
.x21{left:477.600000pt;}
.x22{left:486.880000pt;}
.x2b{left:493.440000pt;}
.x34{left:495.680000pt;}
.x23{left:500.320000pt;}
.x6{left:502.559799pt;}
.x2c{left:510.560000pt;}
.x2d{left:514.720000pt;}
.x24{left:548.000000pt;}
.xf{left:550.240000pt;}
.x25{left:557.280000pt;}
.x2e{left:562.240000pt;}
.x5{left:579.999768pt;}
.x9{left:587.039765pt;}
.x26{left:591.040000pt;}
.x27{left:595.200000pt;}
.xa{left:606.079758pt;}
.x28{left:662.880000pt;}
.xb{left:690.559724pt;}
.x4{left:703.999718pt;}
}
